/* Navigation menu styles */

#buttonmenu2 ul{
	height:22px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:9pt;
	padding:0;
	margin:0;	
}

#buttonmenu2 ul li{
	display:inline-block;
	float:left;
	height:22px;
	list-style-type:none;
	overflow:hidden;
	list-style: none;
	padding: 0; 
}

#buttonmenu2 ul li a, #buttonmenu2 ul li a:hover, #buttonmenu2 ul li a:visited{
	text-decoration:none;
}

.normalMenu2, .normalMenu2:visited,
.hoverMenu2, .hoverMenu2:visited,
.selectedMenu2,.selectedMenu2:visited {
	outline:none;
	padding:4px 10px;
	display:block;
}

.hoverMenu2,.hoverMenu2:visited,
.selectedMenu2,.selectedMenu2:visited {
	margin-top:-22px;
	background:#8EAFD1;
	color:#000000;
}

.selectedMenu2,.selectedMenu2:visited {
	margin:0;
}

.normalMenu2, .normalMenu2:visited{
	color:#000000;
	background:#EEEEFF;
}


#buttonmenu2{
	position:relative;
	left:50%;
	height:22px;
	width:940px;
	margin-left:-470px;
	padding:0px;
	background-color:#EEEEFF;
	}
	
#navigationMenu2{
border-style:solid;
border-color:#CCCCCC;
border-width:1px;
}
